Ubuntu

Comment 3 for bug 976067

Pablo Almeida (pabloalmeidaff9) wrote :

So... can I tell my friends to not to worry and install Precise because a fix coming soon after release? I want them to keep using the LTS for a long time, so I really want this to be in Precise.